contrib.inline.enabled
Prev | Meta/*Info and Titlepages | Next

## Name

contrib.inline.enabled — Display contrib output inline?

## Synopsis

    <xsl:param name="contrib.inline.enabled">1</xsl:param>

## Description

If non-zero (the default), output of the `contrib` element is displayed as inline content rather than as block content.

Prev | Up | Next
blurb.on.titlepage.enabled | Home | editedby.enabled